
    	.icone {
    		color: #521409;
    		transition: transform .2s;
    	}

        .icone-branco {
            color: #fdfcfc;
        }

        .icone-branco:hover {
            color: #fdfcfc;
        }

    	.icone:hover {
    		color: #663329;
    		transform: scale(1.1);
    	}

    	.btn-site {
    		color: #fff;
    		background-color: #521409;

    	}

    	.btn-site:hover {
    		color: #fff;
    		background-color: #663329;
    		border-color: #663329;
    	}

    	.btn-site:active {
    		color: #fff;
    		background-color: #663329;
    		border-color: #663329;
    	}

    	.btn-site:focus {
    		color: #fff;
    		background-color: #663329;
    		border-color: #663329;
    	}

		body {
		 background-image: url("imagens/fundo4.fw.png");
		 background-color: #fddbbd;
		}